.img_bg {
	background-repeat: no-repeat;background-image:url(/images/shop_bg01.gif)
}

.info_table{
	BORDER-LEFT:1px #B2C1E6 solid;BORDER-RIGHT:1px #B2C1E6 solid;BORDER-BOTTOM:1px #B2C1E6 solid;
}

A.colorlanline:link {
	FONT-SIZE: 12px; COLOR: #669DC6; FONT-FAMILY: "Arial", "Verdana"; TEXT-DECORATION: none;
}
A.colorlanline:visited {
	FONT-SIZE: 12px; COLOR: #669DC6; FONT-FAMILY: "Arial", "Verdana"; TEXT-DECORATION: none;
}
A.colorlanline:active {
	FONT-SIZE: 12px; COLOR: #669DC6; FONT-FAMILY: "Arial", "Verdana"; TEXT-DECORATION: none;
}
A.colorlanline:hover {
	FONT-SIZE: 12px; COLOR: #CC0000; FONT-FAMILY: "Arial", "Verdana"; TEXT-DECORATION: underline;
}

A.black_big:link {
	FONT-SIZE: 12px; COLOR: #444444; FONT-FAMILY: "Arial", "Verdana"; TEXT-DECORATION: underline;font-weight:bold;
}
A.black_big:visited {
	FONT-SIZE: 12px; COLOR: #444444; FONT-FAMILY: "Arial", "Verdana"; TEXT-DECORATION: underline;font-weight:bold;
}
A.black_big:active {
	FONT-SIZE: 12px; COLOR: #444444; FONT-FAMILY: "Arial", "Verdana"; TEXT-DECORATION: underline;font-weight:bold;
}
A.black_big:hover {
	FONT-SIZE: 12px; COLOR: #FF6600; FONT-FAMILY: "Arial", "Verdana"; TEXT-DECORATION: none;
	font-weight:bold;
}

A.black2:link {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "Arial", "Verdana"; TEXT-DECORATION: underline;
}
A.black2:visited {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "Arial", "Verdana"; TEXT-DECORATION: underline;
}
A.black2:active {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "Arial", "Verdana"; TEXT-DECORATION: underline;
}
A.black2:hover {
	FONT-SIZE: 12px; COLOR: #135195; FONT-FAMILY: "Arial", "Verdana"; TEXT-DECORATION: none;
}


A.black1:link {
	FONT-SIZE: 12px; COLOR: #575757; FONT-FAMILY: "Arial", "Verdana"; TEXT-DECORATION: none;
}
A.black1:visited {
	FONT-SIZE: 12px; COLOR: #575757; FONT-FAMILY: "Arial", "Verdana"; TEXT-DECORATION: none;
}
A.black1:active {
	FONT-SIZE: 12px; COLOR: #575757; FONT-FAMILY: "Arial", "Verdana"; TEXT-DECORATION: none;
}
A.black1:hover {
	FONT-SIZE: 12px; COLOR: #135195; FONT-FAMILY: "Arial", "Verdana"; TEXT-DECORATION: underline;
}

A.black:link {
	FONT-SIZE: 14px; COLOR: #575757; FONT-FAMILY: "Arial", "Verdana"; TEXT-DECORATION: none; font-weight:bold;
}
A.black:visited {
	FONT-SIZE: 14px; COLOR: #575757; FONT-FAMILY: "Arial", "Verdana"; TEXT-DECORATION: none; font-weight:bold;
}
A.black:active {
	FONT-SIZE: 14px; COLOR: #575757; FONT-FAMILY: "Arial", "Verdana"; TEXT-DECORATION: none; font-weight:bold;
}
A.black:hover {
	FONT-SIZE: 14px; COLOR: #135195; FONT-FAMILY: "Arial", "Verdana"; TEXT-DECORATION: underline; font-weight:bold;
}

A.blue_h:link {
	FONT-SIZE: 14px; COLOR: #3399CC; FONT-FAMILY: "Arial", "Verdana"; TEXT-DECORATION: none; font-weight:bold;
}
A.blue_h:visited {
	FONT-SIZE: 14px; COLOR: #3399CC; FONT-FAMILY: "Arial", "Verdana"; TEXT-DECORATION: none; font-weight:bold;
}
A.blue_h:active {
	FONT-SIZE: 14px; COLOR: #3399CC; FONT-FAMILY: "Arial", "Verdana"; TEXT-DECORATION: none; font-weight:bold;
}
A.blue_h:hover {
	FONT-SIZE: 14px; COLOR: #336699; FONT-FAMILY: "Arial", "Verdana"; TEXT-DECORATION: none; font-weight:bold;
}

A.reg_h:link {
	FONT-SIZE: 14px; COLOR: #E90000; FONT-FAMILY: "Arial", "Verdana"; TEXT-DECORATION: none; font-weight:bold;
}
A.reg_h:visited {
	FONT-SIZE: 14px; COLOR: #E90000; FONT-FAMILY: "Arial", "Verdana"; TEXT-DECORATION: none; font-weight:bold;
}
A.reg_h:active {
	FONT-SIZE: 14px; COLOR: #E90000; FONT-FAMILY: "Arial", "Verdana"; TEXT-DECORATION: none; font-weight:bold;
}
A.reg_h:hover {
	FONT-SIZE: 14px; COLOR: #E90000; FONT-FAMILY: "Arial", "Verdana"; TEXT-DECORATION: underline; font-weight:bold;
}


.biaoti{
	FONT-SIZE:12px;font-weight:bold;color:#ffffff;padding-bottom:2px;
}

.f12_big{
	font-size:12px;font-weight:bold;text-align:center;padding-top:4px;color:#19284D;letter-spacing:1px
}

.f14_big{
	font-size:14px;font-weight:bold;text-align:center;padding-top:9px;color:#FF7300;
}

.blue1_big{
	font-size:12px;font-weight:bold;color:#3170B9;text-align:center;padding-top:3px;padding-left:26px
}

.blue2_big{
	font-size:12px;font-weight:bold;color:#3170B9;text-align:center;padding-top:3px
}

.blue3_big{
	font-size:12px;font-weight:bold;color:#1B70C8;text-align:center;padding-top:5px
}

A.blue3_big:link {
	FONT-SIZE: 12px; font-weight:bold;color:#1B70C8;text-align:center;padding-top:5px; FONT-FAMILY: "Arial", "Verdana"; TEXT-DECORATION: none
}
A.blue3_big:visited {
	FONT-SIZE: 12px; font-weight:bold;color:#1B70C8;text-align:center;padding-top:5px; FONT-FAMILY: "Arial", "Verdana"; TEXT-DECORATION: none
}
A.blue3_big:active {
	FONT-SIZE: 12px; font-weight:bold;color:#1B70C8;text-align:center;padding-top:5px; FONT-FAMILY: "Arial", "Verdana"; TEXT-DECORATION: none
}
A.blue3_big:hover {
	FONT-SIZE: 12px; font-weight:bold;color:#135195;text-align:center;padding-top:5px; FONT-FAMILY: "Arial", "Verdana"; TEXT-DECORATION: underline
}

.white_big{
	FONT-SIZE: 14px; font-weight:bold;color:#ffffff;padding-left:12px;
}
.white_small{
	FONT-SIZE: 12px;color:#ffffff;
}

.info_table1{
	BORDER-LEFT:1px #98B6EC solid;BORDER-RIGHT:1px #98B6EC solid;BORDER-BOTTOM:1px #98B6EC solid;
}

.zh_table{
	BORDER-LEFT:1px #CECDCD solid;BORDER-RIGHT:1px #CECDCD solid;BORDER-BOTTOM:1px #CECDCD solid;BORDER-TOP:1px #CECDCD solid;
}


.sampleborder{
	border:#cccccc 2px solid
}

.fl_bg1 {
	background-repeat: no-repeat;background-image:url(/img/title_club111.gif);height:25px
}

.fl_bg12 {
	background-repeat: no-repeat;background-image:url(/img/title_club1.gif);height:25px;padding-left:31px;;padding-top:3px;
	font-size:14px;font-weight:bold;color:#CC3300
}

.fl_bg1_1 {
	padding-left:31px;;padding-top:3px;
	font-size:14px;font-weight:bold;color:#CC3300
}

.fl_bg2 {
	background-repeat: no-repeat;background-image:url(/img/back21.gif);border-left:#CBD7EC 1px solid;border-bottom:#CBD7EC 1px solid;
}

.underlinetext {
	COLOR: #444444; TEXT-DECORATION: underline;FONT-SIZE: 14px;
}
.underlinetext:link {
	COLOR: #444444; TEXT-DECORATION: underline;FONT-SIZE: 12px;
}
.underlinetext:visited {
	COLOR: #444444; TEXT-DECORATION: underline;FONT-SIZE: 12px;
}
.underlinetext:hover {
	COLOR: #ff6600; TEXT-DECORATION: none;FONT-SIZE: 12px;
}
.underlinetext:active {
	COLOR: #444444; TEXT-DECORATION: none;FONT-SIZE: 12px;
}


.white:link {
	COLOR: #FFFFFF; TEXT-DECORATION: none;FONT-SIZE: 12px;padding-top:2px
}
.white:visited {
	COLOR: #FFFFFF; TEXT-DECORATION: none;FONT-SIZE: 12px;padding-top:2px
}
.white:hover {
	COLOR: #444444; TEXT-DECORATION: none;FONT-SIZE: 12px;padding-top:2px
}
.white:active {
	COLOR: #FFFFFF; TEXT-DECORATION: none;FONT-SIZE: 12px;padding-top:2px
}



.news_title_ {
	background-repeat: no-repeat;background-image:url(/img/new_title1.gif);height:27px;margin-top:5px
}

.cs_font{
	font-size:12px;color:#FF7300;font-weight:bold;letter-spacing:0.5pt;
}

.h_font{
	font-size:9px;color:#C2BBAD;letter-spacing:2pt;padding-left:8px;
}

.jg_font_big{
	font-size:14px;font-weight:bold;padding-left:6px;
}

.f14_black{
	font-size:14px;font-weight:bold;TEXT-DECORATION: none;color:#222222;
}

.price{
	background-repeat: no-repeat;
	background-image:url(/img/one_r_t.gif);
	height:23px;
	text-align:center;
	color:#ffffff;
}

.price1{
	height:23px;
	text-align:center;
	color:#ffffff;
	background:#93BDE3;
}

.price_bg{
	background:#FDFBF5;
}

.p_l_bg{
	margin-top:6px;
	background-image:url(/img/p_l_bg.gif);
	background-repeat: repeat-y;
}

.p_l_bg2{
	background-image:url(/img/right_box_bg.gif);
	height:4px;
}

.orange_font{
	font-size:12px;color:#FF7300;font-weight:bold;}

.orange_font:link {
	COLOR: #FF7300; TEXT-DECORATION: none;FONT-SIZE: 12px;
}
.orange_font:visited {
	COLOR: #FF7300; TEXT-DECORATION: none;FONT-SIZE: 12px;
}
.orange_font:hover {
	COLOR: #FF7300; TEXT-DECORATION: underline;FONT-SIZE: 12px;
}
.orange_font:active {
	COLOR: #FF7300; TEXT-DECORATION: none;FONT-SIZE: 12px;
}

#outer A {
	BORDER-RIGHT: #D0D0D0 1px solid; BORDER-TOP: #D0D0D0 1px solid; DISPLAY: block; MARGIN: 0px; BORDER-LEFT: #D0D0D0 1px solid; BORDER-BOTTOM: #D0D0D0 1px solid; POSITION: relative;width: 25px
}
#outer A:hover {
	BORDER-RIGHT: #000000 1px dashed; BORDER-TOP: #000000 1px dashed; DISPLAY: block; MARGIN: 0px; BORDER-LEFT: #000000 1px dashed; BORDER-BOTTOM: #000000 1px dashed; POSITION: relative
}
#outer IMG {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; DISPLAY: block; BACKGROUND: #069; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none;
}
}
#outer img {display:block;border:none;background:#069;}